class CreateAdminPreferences < ActiveRecord::Migration[6.0]
  def change
    create_table :admin_preferences do |t|
      t.references :admin, foreign_key: true
      t.string :key
      t.text :value

      t.timestamps
    end
  end
end
